{
  "verseBefore": "Dayh pato daay kaluh varơuq nưq.",
  "verseAfter": "Dayh pato daayq kaluh varơuq nưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-05-30T01:05:19.323Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
